Debian Bug report logs - #688879
RM: monkey -- RoQA; unmaintained, RC buggy, outdated, alternatives exist

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Wed, 26 Sep 2012 16:09:02 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#688879; Package ftp.debian.org. (Wed, 26 Sep 2012 16:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 26 Sep 2012 16:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: monkey -- RoQA; unmaintained, RC buggy, outdated, alternatives exist
Date: Wed, 26 Sep 2012 18:06:37 +0200
Package: ftp.debian.org
Severity: normal

Please remove monkey from the archive:
- No upload after 2009
- Version in Debian is quite outdated compared to upstream
- Plenty of alternatives in the archive
- Apparently broken on amd64 (688009)
- Security issues (672425, 688007, 688008)

Cheers,
        Moritz



Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 30 Sep 2012 13:15:33 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. (Sun, 30 Sep 2012 13:15:33 GMT) Full text and rfc822 format available.

Message #10 received at 688879-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 688879-close@bugs.debian.org
Cc: monkey@packages.debian.org, monkey@packages.qa.debian.org
Subject: Bug#688879: Removed package(s) from unstable
Date: Sun, 30 Sep 2012 13:11:34 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    monkey |    0.9.3-1 | source, amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc
    monkey | 0.9.3-1+b1 | hurd-i386

------------------- Reason -------------------
RoQA; unmaintained, RC buggy, outdated, alternatives exist
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive and will not propagate to any mirrors (ftp.debian.org
included) until the next dinstall run at the earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close bugs which have been reported against this package
automatically. But please check all old bugs, if they were closed
correctly or should have been re-assigned to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688879@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/688879

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 29 Oct 2012 07:30:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:16:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.